@charset "utf-8";
#Principal .icons {
	margin: 0px;
	padding: 0px;
}

#Principal .icons li {
	background-repeat: no-repeat;
	padding-left: 25px;
	list-style-image: none;
	list-style-type: none;
	background-position: left center;
	display: block;
	margin: 0px;
	padding-top: 17px;
	padding-bottom: 17px;
}
#Principal .icons.icniv li {
	background-position: left 14px;
}
.icons li {
	background-image: url(../imgsMaqt/icnSinEspecificar.gif);
}
.icons .icnPdf {
	background-image: url(../imgsMaqt/icnPdf.gif);
}
.icons .icnPdf2{
	background-image: url(../imgsMaqt/icnpdf-2.gif);
}
.icons .icnBook {
	background-image: url(../imgsMaqt/iconBook.png);
}
.icons  .blanco {
	list-style: none;
} 
.icons  .icnDocmTexto {
	background-image: url(../imgsMaqt/icnDocmTexto.gif);
}
.icons  .icnAudio {
	background-image: url(../imgsMaqt/icnAudio.gif);
}
.icons  .icnMultimedia {
	background-image: url(../imgsMaqt/icnMultimedia.gif);
}
.icons  .icnDescargas {
	background-image: url(../imgsMaqt/icnDescargas.gif);
	padding-left: 24px;
	margin: 0px;
}
.icons  .icnRSS {
	background-image: url(../imgsMaqt/icnRSS.gif);
}
ul.icnRSS {
list-style-image:url(../imgsMaqt/icnRSS.gif);
}
.icons  .icnImg {
	background-image: url(../imgsMaqt/icnImg.gif);
}
.iconos {
}
.iconos li a:link{
color: #666666;
text-decoration: underline;

}
.iconos li a:hover{
	color: #009CEC;
	text-decoration: underline;
}
.iconos .icnPdf {
	background-repeat: no-repeat;
	padding-left: 25px;
	display: block;
	list-style-image: none;
	list-style-type: none;
	background-position: left center;
	margin: 0px;
	padding-top: 17px;
	padding-bottom: 10px;
	background-image: url(../imgsMaqt/icnPdf.gif);
}
.iconos .icnPdf2{
	background-repeat: no-repeat;
	padding-left: 50px;
	list-style-image: none;
	list-style-type: none;
	background-position: 30px;
	margin: 0px;
	margin-top: -7px;
	padding-top: 5px;
	padding-bottom: 10px;
	background-image: url(../imgsMaqt/icnPdf.gif);
}